<?php
include("sessionLogin.php");
include("connect.php");
$user=$_SESSION['client'];

$userID = $_POST["userID"];

mysql_query("UPDATE customer SET userID='$userID' WHERE userID='$user'");

$_SESSION['client'] = $userID;

echo"<script language=javascript>alert('Update user ID successful!!');window.location='account.php'</script>";

?>